import { Repository } from "typeorm";
import { Plan } from "../../common/plan/plan.entity";
export declare class PlanService {
    private readonly planRepository;
    constructor(planRepository: Repository<Plan>);
    findActive(): Promise<Plan[]>;
    findOne(id: number): Promise<any>;
}
